## pydoubles 1.3

=== debian/changelog ===
pydoubles (1.3-1) unstable; urgency=low

  * Initial release (Closes: #634756)
  * Added Uploaders: Debian Python Modules Team
    <python-modules-team@lists.alioth.debian.org>

 -- David Villa Alises <David.Villa@uclm.es>  Tue, 09 Aug 2011 23:21:10 +0200
