## pydoubles 1.4

=== debian/changelog ===
pydoubles (1.4-2) unstable; urgency=low

  * New suggests: python-hamcrest

 -- David Villa Alises <David.Villa@uclm.es>  Mon, 23 Jan 2012 20:18:42 +0100

pydoubles (1.4-1) unstable; urgency=low

  * New upstream release

 -- David Villa Alises <David.Villa@uclm.es>  Fri, 11 Nov 2011 13:31:02 +0100
