=== debian/control ===
Source: pydoubles
Section: python
Priority: optional
Maintainer: David Villa Alises <David.Villa@uclm.es>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~)
Standards-Version: 3.9.2
X-Python-Version: >= 2.5
Homepage: http://www.pydoubles.org
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pydoubles
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pydoubles/trunk/

Package: python-pydoubles
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: python-hamcrest
Description: pyDoubles is a test doubles framework for the Python platform.
 pyDoubles is a test doubles framework for the Python platform. Test doubles
 frameworks are also called mocking or isolation frameworks. pyDoubles can be
 used as a testing tool or as a Test Driven Development tool.
 .
 It generates stubs, spies, and mock objects using a fluent interface that will
 make your unit tests more readable. Moreover, it’s been designed to make your
 tests less fragile when possible.
