=== debian/watch ===
version=3
https://bitbucket.org/carlosble/pydoubles/downloads/pyDoubles-([\d\.]+)\.tar\.gz
